wordpress IE6访客提醒插件Shockingly Big IE6 Warning 关注

  • 语言编码:GBK
  • 运行程序:通用
  • 适用版本:wordpress
  • 下载用户:开放浏览
  • 葵米网看了下百度统计里的访客属性,发现还有部分网友是通过IE6来访问本站的,IE6有多不靠谱地球人都知道...
    明明在FireFox或是IE 7下显示挺正常的东西没准到IE6下就是一团糟,要么为了IE6再进行额外的调试要么就得接受很多人说"你的网站显示有问题"的说法...
    这还不算IE 6在安全性方面的欠缺。现在有越来越多的人鼓起勇气抛弃IE 6了...
    但是遇见顽固不化的访问者怎么办?那就得用点别的法子提醒提醒他们...
    而Shockingly Big IE6 Warning这款插件的作用就是当访客以IE6或者更低版本的浏览器来访问网站时,在网站顶部列出一个浏览器版本过低请升级的提示。

    本文地址:http://www.cms69.com/view-285-1.html,当前有位朋友感兴趣,其中有位朋友选择下载使用。

    推荐Tag: 访客提醒

    猜你喜欢

    评论列表(网友评论仅供网友表达个人看法,并不表明本站同意其观点或证实其描述)
    赞(0) 收藏 推荐

    69源码 版权所有  鲁ICP备15033006号-1